<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="slyle/style.css">
    <link rel="stylesheet" href="font/CRC35.otf">
    <link rel="stylesheet" href="font/gilam-cdnfonts/GilamBook.otf">
    <title>HW5</title>
</head>
<body>
<div class="conteiner">
    <div class="conteiner-one">
        <div class="wrap">
            <header>
                <div class="header">
                    <div>
                        <a href="#"><img class="logo" alt="logo" src="img/logo_2%202.png"></a>
                    </div>
                    <div class="call">
                        <a class="namber" href="#">+7 (812) 401-64-95</a>
                        <a href="#" class="callback"><img class="vactor" alt="callback" src="img/Vector.png"> Обратный
                            звонок</a>
                    </div>
                </div>
            </header>
            <div class="top-text">
                <h1 class="fist-header">
                    Наружные тепловые сети
                </h1>
                <p class="fist-text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по
                    монтажу
                    наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            </div>
            <div class="grid-one">
                <div class="grid-item grid-item-1">Земляные работы</div>
                <div class="grid-item grid-item-2">Подземная прокладка трубопроводов и вводы в здание</div>
                <div class="grid-item grid-item-3">Устройство каналов</div>
                <div class="grid-item grid-item-4">Устройство неподвижных опор вне камер</div>
                <div class="grid-item grid-item-5">Устройство ж/б колодцев</div>
            </div>
        </div>
    </div>
    <div class="conteiner-two">
        <div>
            <h1 class="two-header">Собственный парк строительной техники:</h1>
        </div>
        <div class="grid-two">
            <div class="grid-item-two grid-item-1-1">Илососная машина <span> КАМАЗ 65115 КО-530-01</span></div>
            <div class="grid-item-two grid-item-1-2">Каналопромывочная машина <span> КАМАЗ 3572 КО-564-20 </span></div>
            <div class="grid-item-two grid-item-1-3">Погрузчик</div>
            <div class="grid-item-two grid-item-1-4">Экскаватор</div>
            <div class="grid-item-two grid-item-1-5">КАМАЗ бортовой с КМУ</div>
            <div class="grid-item-two grid-item-1-6">Каток</div>
            <div class="grid-item-two grid-item-1-7">Экскаватор-погрузчик</div>
        </div>
    </div>
    <div class="parallax">
        <div class="footer-header">
            <h1 class="two-header">Наши клиенты и проекты</h1>
            <a href="#" class="oll-project">Все проекты</a>
        </div>
        <div class="grid-thee">
            <div class="grid-item-thee grid-item-2-1">
                <img src="img/image%201.png" class="img-1">
            </div>
            <div class="grid-item-thee grid-item-2-2">
                <img src="img/image%203.png" class="img-3">
                <img src="img/image%202.png" class="img-2">
                <p class="last-text">Работы по монтажу прифундаментного дренажа </p>
                <p class="last"> по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»</p>
            </div>
            <div class="grid-item-thee grid-item-2-3">
                <img src="img/image%206.png" class="img-4">
            </div>
            <div class="grid-item-thee grid-item-2-4">
                <img src="img/image%206.png" class="img-4">
            </div>
            <div class="grid-item-thee grid-item-2-5">
                <img src="img/2c00a5f%201.png" class="img-5">
            </div>
            <div class="grid-item-thee grid-item-2-6">
                <img src="img/image%201.png" class="img-1">
            </div>
        </div>
    </div>
</div>
</body>
</html>